.navi ul, .navi li {
padding:0px;
margin:0px;
}

.navi li {
line-height:24px;
border-top:1px solid #FFFFFF;
}

.navi-active, .navi-inactive, .subnavi-active, .subnavi-inactive {
text-decoration:none;
color:#00408B;
display:block;
}

.navi-active, .navi-inactive:hover, .subnavi-active, .subnavi-inactive:hover {
background:#F07F17;
}

.navi-active, .navi-inactive {
padding-left:12px;
}

.subnavi-active, .subnavi-inactive {
padding-left:30px;
}